@charset "utf-8";
/* CSS Document */

/* GENERAL */
body{
	background:			#FFFFFF url(../images/background.jpg) top repeat-x;
	margin:				0px;
	height:				100%;
	font-family:		Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color:				#3B433E;
	font-size:			14px;
}

img{
	border:				none;
}

a{
	text-decoration:	none;
}

div#pageframe{
	position:			relative;
	width:				970px;
	margin:				auto;
}

div#pageframe a.buttonlink:link, div#pageframe a.buttonlink:visited{
	font-style:			italic;
	color:				#0A3219;
	padding:			5px 30px 6px 30px;
	background:			url(../images/background_buttonlink.jpg);
	border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; 
}

div#pageframe a.buttonlink:hover{
	color:				#578200;
}

/* HEADER */
div#pageframe #header{
	position:			relative;
	width:				100%;
	background:			url(../images/logo_shine.png) no-repeat left top;
	height:				133px;
}

div#pageframe #header h1{
	padding:			0px;
	margin:				0px;
}

div#pageframe #header #logo{
	position:			absolute;
	top:				27px;
	left:				15px;
	background:			url(../images/logo_woolleyengineering.png) no-repeat;
	width:				396px;
	height:				81px;
	text-indent:		-999em;	
}

div#pageframe #header h3{
	position:			absolute;
	color:				#0A3219;
	font-weight:		bold;
	font-family:		Helvetica, sans-serif;
	font-style:			italic;
	padding:			0px;
	margin:				0px;
	top:				50px;
	right:				15px;
	font-size:			22px;
}

/* FLASHBANNER */
div#pageframe #flashbanner{
	position:			relative;
	background:			url(../images/background_flash.jpg) repeat-x;
	width:				100%;
	height:				317px;
	overflow:			hidden;
}

div#pageframe #flashbanner #banner_images{
	position:			absolute;
	top:				0px;
	left:				0px;
	width:				100%;
	height:				317px;
}

div#pageframe #flashbanner #banner_images .banner_image{
	position:		 	absolute;
	top: 				0px;
	left: 				0px;
	width: 				970px;
	height: 			317px;
	overflow: 			hidden;
}

div#pageframe #flashbanner .text {
	position:			absolute;
	top:				40px;
	right:				40px;
	width:				460px;
	text-align:			right;
	margin:				0px;
	padding:			0px;
	line-height:		34px;
	font-style:			italic;
	color:				#FFFFFF;
	line-height:		22px;
}

/* MENUBOX */
div#pageframe #menubox{
	position:			relative;
	width:				100%;
	margin:				12px 0px 12px 0px;
	height:				50px;
	background:			#0A3219;
}

div#pageframe #menubox ul#topnavbar{
	margin:				0px;
	padding:			0px;
	list-style:			none;
}

div#pageframe #menubox ul#topnavbar li{
	float:				left;
}

div#pageframe #menubox ul#topnavbar li a:link, div#pageframe #menubox ul#topnavbar li a:visited{
	float:				left;
	font-size:			14px;
	color:				#FFFFFF;
	padding:			17px 20px 16px 20px;
}

div#pageframe #menubox ul#topnavbar li a:hover{
	background:			#578200;
	color:				#000000;
}

/* CONTENT */
div#pageframe #contentbox{
	position:			relative;
	width:				100%;
}

div#pageframe #content{
	position:			relative;
	background:			#DCDCDC;
	min-height:			199px;
	padding:			30px 30px 30px 30px;
}

div#pageframe #contentbox h2, div#pageframe #contentbox h1{
	color:				#0A3219;
	padding-top:		0px;
	margin-top:			0px;
	font-family:		Helvetica, sans-serif;
	font-weight:		bold;
	font-size:			24px;
}

div#pageframe #contentbox #widget_rss{
	position:			absolute;
	top:				30px;
	right:				30px;
}

div#pageframe #contentbox a:link, div#pageframe #contentbox a:visited{
	color:				#0A3219;
	font-style:			italic;
}

div#pageframe #contentbox a:hover{
	color:				#578200;
}

/* CONTENT ON HOMEPAGE */
div#pageframe #news{
	float:				right;
	position:			relative;
	background:			#DCDCDC;
	padding:			30px 30px 30px 30px;
	height:				210px;
	width:				334px;
}

div#pageframe #news h6{
	color:				#0A3219;
	font-size:			14px;
	margin-bottom:		0px;
	padding-bottom:		0px;
	font-weight:		normal;
}

div#pageframe #gallery{
	position:			relative;
	background:			#DCDCDC;
	margin-top:			0;
	padding:			15px 0 15px 0;
	text-align:			center;
}

div#pageframe #gallery h4{
	position:			absolute;
	width:				258px;
	margin:				0px;
	padding:			10px 0px 17px 0px;
	font-size:			24px;
	font-style:			italic;
	padding:			0px;
	bottom:				9px;
	left:				0px;
	background:			#0A3219;
	opacity: .8;filter: alpha(opacity=80);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	color:				#FFFFFF;
}

div#pageframe #gallery a:link, div#pageframe #gallery a:visited{
	color:				#FFFFFF;
}

div#pageframe #gallery img{
	border:				6px solid #0A3219;
}

/* CONTACT US */
address{
	font-style:			normal;
}

div#contact_map{
	width:				260px;
	height:				260px;
	overflow:			hidden;
	margin-right:		10px;
	float:				left;
}

form#contact{
	position:			absolute;
	top:				30px;
	right:				30px;
	width:				430px;
}

form#contact fieldset{
	border:				none;
}

form#contact label{
	display:			block;
	width:				95px;
	float:				left;
}

form#contact .text{
	width:				290px;
	padding:			5px;
	margin:				0px 0px 5px 0px;
	color:				#0A3219;
}

form#contact .submit{
	font-style:			italic;
	border:				none;
	color:				#0A3219;
	margin:				5px 0px 0px 95px;
	padding:			5px 30px 5px 30px;
	background:			url(../images/background_buttonlink.jpg);
	border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; 
}

div#pageframe .submit:hover{
	color:				#578200;
	cursor:				pointer;
}

/* SHOP */
.list_image, .product_img{
	float:			left;
	margin:			0px 10px 10px 0px;
}

.separator{
	height:			1px;
	width:			100%;
	border-bottom:	#0A3219 dotted 1px;
	margin:			5px 0px 5px 0px;
}

.gallery_nav{
	text-align:		center;
}

/* FOOTER */
div#pageframe #footer{
	position:			relative;
	width:				100%;
	height:				30px;
	margin:				30px 0px 30px 0px;
}

div#pageframe #footer #logo_titan{
	position:			absolute;
	background:			url(../images/logo_titaninteractive.jpg) no-repeat;
	text-indent:		-999em;
	top:				0px;
	height:				29px;
	width:				99px;
	right:				35px;
}

div#copyright{
	margin-left:		7px;
	font-size:			10px;
	padding-top:7px;
}

div#pageframe #footer ul#bottomnavbar{
	margin:				0px;
	padding:			4px 0px 0px 0px;
	font-size:			14px;
	list-style:			none;
}

div#pageframe #footer ul#bottomnavbar li{
	display:			inline;
}

div#pageframe #footer ul#bottomnavbar li a:link, div#pageframe #footer ul#bottomnavbar li a:visited{
	padding:			0px 5px 0px 7px;
	border-left:		1px solid #0A3219;
	color:				#0A3219;
}

div#pageframe #footer ul#bottomnavbar li:first-Child a:link, div#pageframe #footer ul#bottomnavbar li:first-Child a:visited{
	border-left:		none;
}

div#pageframe #footer ul#bottomnavbar li a:hover{
	color:				#578200;
}